Passer au contenu principal
DELETE
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
users
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Connections;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Connections.Users.DeleteByEmailAsync(
            id: "id",
            request: new DeleteConnectionUsersByEmailQueryParameters {
                Email = "email"
            }
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The id of the connection (currently only database connections are supported)

Paramètres de requête

email
string
requis

The email of the user to delete

Réponse

The user no longer exists.